
/* ****************** 타이틀 텍스트  ****************** */

.title_138730_ {font-size:0;}
.title_138730_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_138730_ p:before {content:''; position:absolute; background:#7e49bf; font-size:0;}

.title_138730_.style_top p {padding-top:10px;}
.title_138730_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_138730_.style_right p {padding-right:14px;}
.title_138730_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_138730_.style_bottom p {padding-bottom:12px;}
.title_138730_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_138730_.style_left p {padding-left:14px;}
.title_138730_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_138730_.style_circle1 p {padding-left:20px;}
.title_138730_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_138730_.style_circle2 p {padding-left:20px;}
.title_138730_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #7e49bf; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_112458_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_112458_ * {box-sizing:border-box;}
.img_ratio_112458_ a {display:block; text-decoration:none;}
.img_ratio_112458_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_112458_ {width:1100px;}
}
@media \0screen{
	.img_ratio_112458_ {width:1100px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_159391_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_159391_ * {box-sizing:border-box;}
.img_ratio_159391_ a {display:block; text-decoration:none;}
.img_ratio_159391_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_159391_ {width:1100px;}
}
@media \0screen{
	.img_ratio_159391_ {width:1100px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_159401_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_159401_ * {box-sizing:border-box;}
.img_ratio_159401_ a {display:block; text-decoration:none;}
.img_ratio_159401_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_159401_ {width:1100px;}
}
@media \0screen{
	.img_ratio_159401_ {width:1100px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_159411_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_159411_ * {box-sizing:border-box;}
.img_ratio_159411_ a {display:block; text-decoration:none;}
.img_ratio_159411_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_159411_ {width:1100px;}
}
@media \0screen{
	.img_ratio_159411_ {width:1100px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_159441_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_159441_ * {box-sizing:border-box;}
.img_ratio_159441_ a {display:block; text-decoration:none;}
.img_ratio_159441_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_159441_ {width:1100px;}
}
@media \0screen{
	.img_ratio_159441_ {width:1100px;}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_138731_ {display:block; width:100%; height:50px; line-height:50px;}
}

@media  (max-width:1023px){
	.empty_line_138731_ {display:block; width:100%; height:100px; line-height:100px;}
}

@media (min-width:1024px){
	.empty_line_138731_ {display:block; width:100%; height:100px; line-height:100px;}
}

[id^=div_user_list] .empty_line_138731_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_138731_:before {content:'공백 :  100px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_159431_ {font-size:0;}
.title_159431_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_159431_ p:before {content:''; position:absolute; background:#7e49bf; font-size:0;}

.title_159431_.style_top p {padding-top:10px;}
.title_159431_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_159431_.style_right p {padding-right:14px;}
.title_159431_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_159431_.style_bottom p {padding-bottom:12px;}
.title_159431_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_159431_.style_left p {padding-left:14px;}
.title_159431_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_159431_.style_circle1 p {padding-left:20px;}
.title_159431_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_159431_.style_circle2 p {padding-left:20px;}
.title_159431_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #7e49bf; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_138733_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_138733_ * {box-sizing:border-box;}
.img_ratio_138733_ a {display:block; text-decoration:none;}
.img_ratio_138733_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_138733_ {width:1100px;}
}
@media \0screen{
	.img_ratio_138733_ {width:1100px;}
}
